#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.2.0
visibility:           public
id:                   hslua-2.2.0-pwru2p2cQNKEJxhcV92aN
key:                  hslua-2.2.0-pwru2p2cQNKEJxhcV92aN
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2022 Albert Krewinkel

maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  e985dfda16f8b85d9ada61608b6f4df0
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.2.0.1-5uWAvAFRI7p42DJ42e85e5:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.2.1-D1n9Rpi3R4cJF3f3bqray5:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.2.1-H8BvrQF8pxi61COpcxxjSt:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B:HsLua.Packaging.Rendering,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.2.0-pwru2p2cQNKEJxhcV92aN
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-aeson-2.2.0.1-5uWAvAFRI7p42DJ42e85e5
    hslua-classes-2.2.0-2MvscbZ8BJ2Lc1fWYMeflI
    hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb
    hslua-marshalling-2.2.1-D1n9Rpi3R4cJF3f3bqray5
    hslua-objectorientation-2.2.1-H8BvrQF8pxi61COpcxxjSt
    hslua-packaging-2.2.0.1-8juwxc3042E7euQPBhx36B mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

